Bug 9064 - Linking error - program doesn't run
Summary: Linking error - program doesn't run
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-02 11:00 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 18:06:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-02-02 11:00:21 UTC
janus:~% /usr/games/nethack
/usr/lib/games/nethackdir/nethack: error in loading shared libraries:
/usr/lib/games/nethackdir/nethack: undefined symbol:
new_metaobject__11QMetaObjectPCcT1P9QMetaDataiT3iP13QMetaPropertyiP9QMetaEnumiP17QMetaMetaPropertyi
janus:~% rpm -V nethack
janus:~% rpm -q nethack
nethack-3.3.0-4
janus:~%

The fix is probably just a recompile.

Comment 1 Bernhard Rosenkraenzer 2000-02-03 18:06:59 UTC
Thanks, fixed - everything in Powertools wasn't updated to Qt 1.45/2.1.0 yet.


Note You need to log in before you can comment on or make changes to this bug.